Quelle version d'agl windev acquérir ?

Le
Philippe Leconte
Bonjour,

Je viens d'hériter de quelques vieilles applis windev qui auraient ét=
é
développées avec windev 5.5 pour certaines et avec windev 11 pour les
autres. Comme je suis un full-newbie windew, je me demande quelle
version de l'agl acheter pour modifier ces applis ?

Question subsidiaire : y a-til un moyen simple de vérifier le numéro
de version windev de ces applis ?

Cordialement
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses Page 1 / 2
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
phig
Le #23779131
Le 21/09/2011 16:32, Philippe Leconte a écrit :
Bonjour,

Je viens d'hériter de quelques vieilles applis windev qui auraient été
développées avec windev 5.5 pour certaines et avec windev 11 pour les
autres. Comme je suis un full-newbie windew, je me demande quelle
version de l'agl acheter pour modifier ces applis ?

Question subsidiaire : y a-til un moyen simple de vérifier le numéro
de version windev de ces applis ?

Cordialement


salut.

ben, pour acheter, attendre la dernière ( dans un mois, si tout va mal)
ou négocier la mise à jour gratuite à l'achat.La clé te permettra
d''utiliser toutes les versions, de la 5.5 à la 17 (normalement, la
prochaine c'est 17)

pour la question subsidiaire, il faut regarder la version du framework
qui les fait tourner ( WD*.DLL dans le dossier de l'appli)

my 2 cents
Philippe Leconte
Le #23779171
On 21 sep, 16:53, phig <"phig at free point fr"> wrote:
ben, pour acheter, attendre la derni re ( dans un mois, si tout va mal)
ou n gocier la mise jour gratuite l'achat.La cl te permettra
d''utiliser toutes les versions, de la 5.5 la 17 (normalement, la
prochaine c'est 17)

pour la question subsidiaire, il faut regarder la version du framework
qui les fait tourner ( WD*.DLL dans le dossier de l'appli)



OK, j'ai bien vu des WD110*.DLL

Merci pour tout !
Patrick Girard
Le #23779301
Bonjour

attention,
je ne suis pas sur, mais il me semble qu'une appli développée en windev
5.5 nécessite une première migration en 7.5 avant de pouvoir migrer en
v8 ou +
à vérifier

Le 21/09/2011 16:32, Philippe Leconte a écrit :
Bonjour,

Je viens d'hériter de quelques vieilles applis windev qui auraient été
développées avec windev 5.5 pour certaines et avec windev 11 pour les
autres. Comme je suis un full-newbie windew, je me demande quelle
version de l'agl acheter pour modifier ces applis ?

Question subsidiaire : y a-til un moyen simple de vérifier le numéro
de version windev de ces applis ?

Cordialement
Stéphane Miqueu
Le #23781031
Le 21/09/2011 17:42, Patrick Girard a écrit :
Bonjour

attention,
je ne suis pas sur, mais il me semble qu'une appli développée en windev
5.5 nécessite une première migration en 7.5 avant de pouvoir migrer en
v8 ou +
à vérifier

Le 21/09/2011 16:32, Philippe Leconte a écrit :
Bonjour,

Je viens d'hériter de quelques vieilles applis windev qui auraient été
développées avec windev 5.5 pour certaines et avec windev 11 pour les
autres. Comme je suis un full-newbie windew, je me demande quelle
version de l'agl acheter pour modifier ces applis ?

Question subsidiaire : y a-til un moyen simple de vérifier le numéro
de version windev de ces applis ?

Cordialement





Je confirme !
Une dev 5.5 ne s'ouvre pas avec la 16.

--
Ami Calmant
Stéphane
Romain PETIT
Le #23781071
Stéphane Miqueu avait énoncé :
Le 21/09/2011 17:42, Patrick Girard a écrit :
attention,
je ne suis pas sur, mais il me semble qu'une appli développée en windev
5.5 nécessite une première migration en 7.5 avant de pouvoir migrer en
v8 ou +
à vérifier



Je confirme !
Une dev 5.5 ne s'ouvre pas avec la 16.



Bonjour,

il y a une version 7.5 "spéciale migration" sur le ftp de PCSoft.

ftp://ftp.pcsoft.fr/windev7_mig/


A+

--
Romain PETIT
contact : rompetit chez free fr
+-+ posté sur Usenet avec MesNews et non depuis un forum web +-+
news:fr.comp.developpement.agl.windev
http://www.mesnews.net/
http://fr.wikipedia.org/wiki/Newsgroup
Philippe Leconte
Le #23782331
On 22 sep, 09:31, Stéphane Miqueu
Je confirme !
Une dev 5.5 ne s'ouvre pas avec la 16.




Donc, si je veux juste faire quelques légères modifs sur l'appli, puis-
je les réaliser avec l'agl windev 5 (ou 5.5 s'il existe) ou bien,
suis-je obligé d'en passer par la version 7.5 "spéciale
migration" (ce qui a priori me semble un peu lourd...)

D'avance merci pour vos réponses
Romain PETIT
Le #23782551
Philippe Leconte a écrit :

Donc, si je veux juste faire quelques légères modifs sur l'appli, puis-
je les réaliser avec l'agl windev 5 (ou 5.5 s'il existe) ou bien,
suis-je obligé d'en passer par la version 7.5 "spéciale
migration" (ce qui a priori me semble un peu lourd...)

D'avance merci pour vos réponses



oui, tu peux reprendre en 5.5 à condition de pouvoir réinstaller l'AGL
5.5 (il n'est plus dispo en téléchargement, drivers du dongle etc etc)

http://groups.google.com/forum/#!searchin/fr.comp.developpement.agl.windev/installation$20windev$205.5

A+

--
Romain PETIT
contact : rompetit chez free fr
+-+ posté sur Usenet avec MesNews et non depuis un forum web +-+
news:fr.comp.developpement.agl.windev
http://www.mesnews.net/
http://fr.wikipedia.org/wiki/Newsgroup
Philippe Leconte
Le #23783741
On 22 sep, 21:04, Romain PETIT
oui, tu peux reprendre en 5.5 à condition de pouvoir réinstaller l'AG L
5.5 (il n'est plus dispo en téléchargement, drivers du dongle etc etc )



Si je comprends bien, le plus dur est de trouver le CD de l'AGL 5.5 et
le dongle correspondant. Ensuite, pour les drivers, je suppose que ça
doit marcher sous windows 2000, voire NT s'il le faut.

Alors, ça (windev5.5+dongle) doit bien encore exister quelque part,
dans un grenier ou au fond d'une armoire d'archive. Je vais chercher,
mais si quelqu'un peut me donner des indications pour trouver ça je le
remercie d'avance

http://groups.google.com/forum/#!searchin/fr.comp.developpement.agl.w...



Merci pour le lien !
Jacques Trepp
Le #23783651
Romain PETIT avait soumis l'idée :
Philippe Leconte a écrit :

Donc, si je veux juste faire quelques légères modifs sur l'appli, puis-
je les réaliser avec l'agl windev 5 (ou 5.5 s'il existe) ou bien,
suis-je obligé d'en passer par la version 7.5 "spéciale
migration" (ce qui a priori me semble un peu lourd...)

D'avance merci pour vos réponses



oui, tu peux reprendre en 5.5 à condition de pouvoir réinstaller l'AGL 5.5
(il n'est plus dispo en téléchargement, drivers du dongle etc etc)

http://groups.google.com/forum/#!searchin/fr.comp.developpement.agl.windev/installation$20windev$205.5

A+



Il te faudrait le CD de la Lst44 (que je n'ai pas :( ), qui contient la
dernière version de la 5.5, et la 7.5 pour migrer.
Pour la migration, il va te faloir du courage !
A+
Loiseleux
Le #23783681
Jacques Trepp a couché sur son écran :
Romain PETIT avait soumis l'idée :
Philippe Leconte a écrit :

Donc, si je veux juste faire quelques légères modifs sur l'appli, puis-
je les réaliser avec l'agl windev 5 (ou 5.5 s'il existe) ou bien,
suis-je obligé d'en passer par la version 7.5 "spéciale
migration" (ce qui a priori me semble un peu lourd...)

D'avance merci pour vos réponses



oui, tu peux reprendre en 5.5 à condition de pouvoir réinstaller l'AGL 5.5
(il n'est plus dispo en téléchargement, drivers du dongle etc etc)

http://groups.google.com/forum/#!searchin/fr.comp.developpement.agl.windev/installation$20windev$205.5

A+



Il te faudrait le CD de la Lst44 (que je n'ai pas :( ), qui contient la
dernière version de la 5.5, et la 7.5 pour migrer.
Pour la migration, il va te faloir du courage !
A+



Bonjour

Pour migrer avec la 7.5 c'est ici :
ftp://ftp.pcsoft.fr/windev7_mig/
Quant à la 5.5, je crois que c'est elle :
ftp://ftp.pcsoft.fr/windev55/

Laurent
Publicité
Poster une réponse
Anonyme